@font-face {
  font-family: "Oni Caveat Bold";
  font-style: normal;
  font-weight: bold;
  src: local("Caveat Bold"),
    url("<%= asset_path("Caveat-Bold.ttf") %>") format("truetype");
}

@font-face {
  font-family: "Oni Caveat";
  font-style: normal;
  font-weight: normal;
  src: local("Caveat Regular"),
    url("<%= asset_path("Caveat-Regular.ttf") %>") format("truetype");
}

@font-face {
  font-family: "Oni Montserrat Black";
  font-style: normal;
  font-weight: 900;
  src: local("Montserrat Black"),
    url("<%= asset_path("Montserrat-Black.ttf") %>") format("truetype");
}


@font-face {
  font-family: "Oni Montserrat Black";
  font-style: normal;
  font-weight: 900;
  src: local("Montserrat Black"),
    url("<%= asset_path("Montserrat-Black.ttf") %>") format("truetype");
}

@font-face {
  font-family: "Oni IBM Plex Sans Regular";
  font-style: normal;
  font-weight: normal;
  src: local("IBM Plex Sans Regular"),
    url("<%= asset_path("IBMPlexSans-Regular.ttf") %>") format("truetype");
}


@font-face {
  font-family: "Oni IBM Plex Sans Bold";
  font-style: normal;
  font-weight: 900;
  src: local("IBM Plex Sans Bold"),
    url("<%= asset_path("IBMPlexSans-Bold.ttf") %>") format("truetype");
}
